/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.full-header .primary-menu .menu-container {
	border: 0px;
}

.dp-dot {
	color: #41add4;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {

	color: #dc1818;
}

@media (min-width: 992px) {
.sub-menu-container, .mega-menu-content {
	    border-top: 2px solid #dc1818;
	}
}

@media (min-width: 992px){
.sub-menu-container .menu-item:hover > .menu-link {
	color: #dc1818;
	}
}